<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Задача 1</title>
</head>
<body>
	<h1>
		Стихотворение
	</h1>
	<p>
		Мириады маленьких дел<br>
		Пьют по капле гаснущий день,<br>
		А <i>дела большие</i> сушит жажда.<br>
		Оставляя все на «потом»,<br>
		Прозреваем задним числом,<br>
		Только день <b>не повторится</b> дважды.
	</p>
	<p>
		И.Тальков
	</p>
	
	<!-- 2020-09-30 Ломакина Виктория Витальевна -->
	<!-- Первый тег <b> — относится к тегам физической разметки и устанавливает жирный текст, а тег <strong> — является тегом логической разметки и определяет важность помеченного текста. Такое разделение тегов на логическое и физическое форматирование изначально предназначалось, чтобы сделать HTML универсальным, в том числе не зависящим от устройства вывода информации. Теоретически, если воспользоваться, например, речевым браузером, то текст, оформленный с помощью тегов <b> и <strong>, будет отмечен по-разному. Однако получилось так, что в популярных браузерах результат использования этих тегов равнозначен. -->
	<!-- Первый тег <i> — является тегом физической разметки и устанавливает курсивный текст, а тег <em> — тегом логической разметки и определяет важность помеченного текста. Такое разделение тегов на логическое и физическое форматирование изначально предназначалось, чтобы сделать HTML универсальным, в том числе не зависящим от устройства вывода информации. Теоретически, если воспользоваться, например, речевым браузером, то текст, оформленный с помощью тегов <i> и <em>, будет отмечен по-разному. Однако получилось так, что в популярных браузерах результат использования этих тегов равнозначен. -->
</body>
</html>